*{box-sizing:border-box;}
.grupo {
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
  padding: 80px 0px;
padding: 20px 0px;
  margin-left: -20px;
  margin-right: -20px;
}
.cj100{float:left;width:100%;}
.caja{
float:left;
width:100%;
height:auto;
padding:5px 5px 0px 5px;
overflow:hidden; 
border-radius:4px;
..-webkit-box-shadow:0 1px 3px rgba(0,0,0,.13);
..-moz-box-shadow:0 1px 3px rgba(0,0,0,.13);
..box-shadow:0 1px 3px rgba(0,0,0,.13);
..font-weight:400;
background:#fff;
}
.caja1{
color:#777;
text-align:center;
font-weight:300;
border:1px dashed #777;
margin-top:13px;
}
.caja2{
color: #777;
font-size: 14px;
}
.coli{
border:0px solid #d9d9d9;
font-size:20px;
line-height:1;
width:auto;
padding:3px;
margin:0 6px 5px 0;
outline:none;
background:#fbfbfb;
background-color:#fff;
display:none;
}
.colc{
border:1px solid #d9d9d9;
font-size:20px;
line-height:1;
width:auto;
padding-top:10px;
padding-bottom:10px;
margin:0 6px 5px 0;
text-align:center;
outline:none;
color:#03f;
background:#fbfbfb;
background-color:#8f9;
}
.colce{
border:1px solid #d9d9d9;
font-size:20px;
line-height:1;
width:auto;
padding-top:10px;
padding-bottom:10px;
margin:0 6px 5px 0;
text-align:center;
outline:none;
color:#03f;
color:#fff;
background:#fbfbfb;
background-color:#f89;
}
.cold{
border:1px solid #d9d9d9;
font-size:20px;
line-height:1;
width:auto;
padding:3px;
margin:0 6px 5px 0;
outline:none;
background:#fbfbfb;
background-color:#00f;
display:none;
}
.col1{
width:100%;
/*border:1px solid #00688f;*/
border:1px solid #006332;
-webkit-box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
-moz-box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
/*-webkit-box-shadow: 0 0 3px 0 rgba(13,13,229,0.75);
-moz-box-shadow: 0 0 3px 0 rgba(13,13,229,0.75);
box-shadow: 0 0 3px 0 rgba(13,13,229,0.75); */
}
.av{
margin-left:20%;
width:60%;
margin-right:20%;
height:auto;
position:absolute;
top:200px;
z-index:1;
border:1px solid black;
padding-top:10px;
padding-bottom:10px;
text-align:center;
font-size:20px;
color:#03f;
background-color:lightgreen;
background-color:#8f9;
display:block;
}
.er{
margin-left:20%;
width:60%;
margin-right:20%;
height:auto;
position:absolute;
top:200px;
z-index:1;
border:1px solid black;
padding-top:10px;
padding-bottom:10px;
text-align:center;
font-size:20px;
color:#03f;
color:#fff;
background-color:lightred;
background-color:#f89;
display:block;
}
.spam{
border:1px solid #d9d9d9;
font-size:14px;
padding:5px 0 5px 0;
text-align:center;
color:#00f;
background:lightblue;
}
.ania{float:left;width:20%;border:1px solid blue;padding-top:5px;padding-bottom:5px;color:#00f;}
.anic{float:left;width:20%;padding-top:5px;padding-bottom:5px;color:#fff;background-color:#f00;}
.inv{float:left;width:60%;padding-top:3px;}
.figr{float:left;width:100%;text-align:center;background-color:#ddd;}
.fil{float:left;width:100%;}
.filt{float:left;width:100%;}
.fi1{float:left;width:100%;text-align:center;background-color:#fff;}
.fi2{float:left;width:100%;text-align:center;background-color:#fff;}
.fi3{float:left;width:100%;text-align:center;background-color:#fff;}
.fi4{float:left;width:100%;background-color:#f0f;}
.fich{text-align:center;background-color:#fff;}
...fich1{float:left;width:65%;padding-top:13px;padding-bottom:13px;text-align:center;background-color:#0da;}
.fich1{float:left;width:65%;padding-top:13px;padding-bottom:13px;text-align:center;background-color:#8f9;}
.fich2{float:left;width:35%;text-align:center;background-color:#fff;}

.fil2{float:left;width:100%;text-align:center;background-color:#fbf8ef;}
.fi12{float:left;width:100%;text-align:center;background-color:#fbf8ef;}
.fi22{float:left;width:100%;text-align:center;background-color:#fbf8ef;}
.fi32{float:left;width:100%;text-align:center;background-color:#fbf8ef;}
.fich22{float:left;width:35%;text-align:center;background-color:#fbf8ef;}
.db{float:left;margin:10px 10px 0 10px;}
.izda{text-align:left;}
.centrar{text-align:center;}
.cb1bc{float:left;width:100%;padding-bottom:10px;text-align:center;}
.cb2bd{float:right;width:50%;padding-bottom:10px;text-align:right;}
.cb2bi{float:left;width:50%;padding-bottom:10px;text-align:left;}
.avcbd{float:left;width:100%;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#f89;}
.cb3bd{float:right;width:33.33%;padding-bottom:10px;text-align:right;}
.cb3bi{float:left;width:33.33%;padding-bottom:10px;text-align:left;}
.cb3bc{float:left;width:33.33%;padding-bottom:10px;text-align:center;}
.cb4b1{float:left;width:25%;padding-bottom:10px;text-align:left;}
.cb4b2{float:left;width:25%;padding-bottom:10px;text-align:left;}
.cb4b3{float:right;width:25%;padding-bottom:10px;text-align:left;}
.cb4b4{float:right;width:25%;padding-bottom:10px;text-align:right;}
.cb5b1{float:left;width:20%;padding-bottom:10px;text-align:left;}
.cb5b2{float:left;width:20%;padding-bottom:10px;text-align:left;}
.cb5b3{float:right;width:20%;padding-bottom:10px;text-align:left;}
.cb5b4{float:right;width:20%;padding-bottom:10px;text-align:left;}
.cb5b5{float:right;width:20%;padding-bottom:10px;text-align:right;}
.sep{float:left;width:99%;margin:5px;height:2px;background-color:#ddd;}
.sepb{float:left;width:99%;height:5px;background-color:#fff;}
.sepi{float:left;width:100%;height:10px;background-color:#fff;}
@media (min-width:375px) {
.fich1{padding-top:3px;padding-bottom:3px;}
}
@media (min-width:576px) {
.coli{float:left;width:25%;display:block;}
.colc{float:left;width:50%;}
.colce{float:left;width:50%;}
.cold{float:left;width:25%;}
...fich2{width:20%;}
}
@media (min-width:768px) {
.coli{max-width:720px;}
.colc{max-width:720px;}
.colce{max-width:720px;}
.cold{max-width:720px;}
.fi1, .fi12{width:33.33%;}
.fi2, .fi22{width:66.66%;}
}
@media (min-width:992px) {
.coli{max-width:960px;}
.colc{max-width:960px;}
.colce{max-width:960px;}
.cold{max-width:960px;}
}
@media (min-width:1200px) {
.coli{max-width:1180px;}
.colc{max-width:1180px;}
.colce{max-width:1180px;}
.cold{max-width:1180px;}
.db{margin-left:50px;margin-right:50px;}
.fi1, .fi12{width:20%;}
.fi2, .fi22{width:40%;}
.fi3, .fi32{width:40%;}
}
